{
	"#{albumName}   #{index}/#{total}": "#{albumName}   #{index}/#{total}",
	"Change login settings": "Change log‑in settings",
	"Failed to login": "Failed to log in",
	"Failed to login!": "Failed to log in!",
	"Login required": "Log‑in required",
	"Login required.": "Log‑in required.",
	"No setup service.": "No set-up service.",
	"Sign in": "Sign-in",
	"Sign in failed. Try again.": "Sign-in failed. Try again."
}